html, body { height: 100%; }

body {
	margin: 15px 15px;
	font-family: Roboto, "Helvetica Neue", sans-serif;
	font-size: 16px;
	font-weight: 200;
	line-height: 22px;
	color: white;
	background-color: #F7F7F7;
	background: #0055bf; /* Old browsers */
	background: -moz-linear-gradient(left, #0055bf 0%, #002a7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0055bf 0%,#002a7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0055bf 0%,#002a7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0055bf', endColorstr='#002a7c',GradientType=1 ); /* IE6-9 */
}

h2 {
	text-align: center;
	font-size: 22px;
	line-height: 24px;
	font-weight: inherit;
}

h3 {
	text-align: center;
	font-size: 20px;
	line-height: 22px;
	font-weight: inherit;
}

a {
	text-align: center;
	color: white;
}

.header {
	font-size: 26px;
	line-height: 30px;
}

.language-selector {
	text-align: right; 
	padding-bottom: 20px;
}

a.selected-language {
	text-align: center; 
	font-weight: 500; 
	font-size: 16px;
	color: red;
	border: solid;
	border-color: white;
	border-width: 1px;
	border-radius: 25px;
	padding: 5px 5px 5px 5px;
	background-color: white;
	text-decoration: none;
}

a.unselected-language {
	text-align: center; 
	font-weight: 500; 
	font-size: 16px;
	color: black;
	border: solid;
	border-color: white;
	border-width: 1px;
	border-radius: 25px;
	padding: 5px 5px 5px 5px;
	background-color: white;
}

a.unselected-language:link {
	color: black;
	text-decoration: none;
}

a.unselected-language:visited {
	color: white;
	text-decoration: none;
}

a.unselected-language:hover {
	color: red;
	text-decoration: underline;
}

.captcha {
	color: yellow;
}

.login td { 
	text-align: right;
	padding-right: 5px;
}

.gdpr {
	padding-bottom: 10px;
}

.contact td {
	text-align: center; 
	vertical-align: middle;
}
